.winner .general-content ul {
  padding-bottom: 44vh;
}

.winner .general-content .subtitle.announcement {
  padding-bottom: 57vh;
}

.winner .general-content ul li {
  display: flex;
  justify-content: center;
  align-items: center;
}

.winner .general-content .phone {
  margin-left: 1rem;
}

.winner .subtitle {
  text-align: center;
}

.winner .subtitle span {
  font-size: 1.99rem;
  font-weight: 400;
  color: #fff100;
  letter-spacing: 0.34rem;
}

.winner .subtitle.winners span {
  position: relative;
  letter-spacing: 1.45rem;
  text-indent: 1.45rem;
  margin-top: 2rem;
}

.winner .subtitle.winners span::before,
.winner .subtitle.winners span::after {
  position: absolute;
  content: "";
  display: block;
  background: url(/images/winner_icon.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 100%;
  width: 4rem;
  height: 4rem;
  top: 50%;
}

.winner .subtitle.winners span::before {
  -webkit-transform: scaleX(-1) translateY(-50%);
  transform: scaleX(-1) translateY(-50%);
  left: -21%;
}

.winner .subtitle.winners span::after {
  transform: translateY(-50%);
  right: -21%;
}


.winner .btns {
  margin-bottom: 3rem;
}

@media (max-width: 1024px) {
  .winner .general>span:after {
    width: calc(18% - -2rem);
    height: 1px;
  }

  .winner .subtitle {
    position: relative;
    margin-top: -1.5rem;
  }

  .winner .general-content ul {
    padding-bottom: 44vh;
    margin-top: 6rem;
    font-size: 2.3rem;
    gap: 3rem;
    letter-spacing: 0.5rem;
  }

  .winner .general-content .phone {
    margin-left: 3rem;
  }

  /* 恭喜得獎 畫面 */
  /* .winner .subtitle::after {
    content: "";
    position: absolute;
    left: calc(50% - 0rem);
    bottom: -30px;
    width: calc(70% - -2rem);
    height: 1px;
    background-color: #fff;
    transform: translate(-50%);
  } */

  .winner .subtitle.winners span {
    letter-spacing: 4rem;
    text-indent: 4rem;
    margin-top: 0rem;
    font-size: 3.9rem;
  }

  .winner .subtitle.winners span::before,
  .winner .subtitle.winners span::after {
    background: url(/images/winner_icon_m.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    top: 50%;
  }

  .winner .subtitle.winners span::before {
    left: -5%;
  }

  .winner .subtitle.winners span::after {
    right: -5%;
  }
}

@media (max-width: 650px) {
  .winner .general>span:after {
    width: calc(35% - 0rem);
    height: 1px;
  }

  .winner .subtitle::after {
    width: calc(90% - 0rem);
  }


}